<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
        
        <!-- Attributes for mobiletv application -->
        <tv-size type="uint">1</tv-size>
        <resume-service-id type="str">&quot;&quot;</resume-service-id>
        <dsl-configuration-on type="bool">false</dsl-configuration-on>
        <sdo-xml-server-on type="bool">false</sdo-xml-server-on>
        
        <!--  Attributes for DSL update  --> 
        <min-update-interval type="uint">10080</min-update-interval> 
        <force-refresh type="bool">false</force-refresh> 
        <last-full-update type="str">0</last-full-update> 

        <ecds-server-url type="str">""</ecds-server-url>
        <dsl-server-url-00 type="str">""</dsl-server-url-00>
        <dsl-server-url-01 type="str">""</dsl-server-url-01>
        <dsl-server-url-02 type="str">""</dsl-server-url-02>
        <dsl-server-url-03 type="str">""</dsl-server-url-03>
        <dsl-server-url-04 type="str">""</dsl-server-url-04>
        <dsl-server-url-05 type="str">""</dsl-server-url-05>
        <dsl-server-url-06 type="str">""</dsl-server-url-06>
        <dsl-server-url-07 type="str">""</dsl-server-url-07>
        <dsl-server-url-08 type="str">""</dsl-server-url-08>
        <dsl-server-url-09 type="str">""</dsl-server-url-09>

        <sdo-server-url type="str">http://wap.sonyericsson.com/mobiletv?samversion=12</sdo-server-url>
        <sdo-opml-url-00 type="str">""</sdo-opml-url-00>
        <sdo-opml-url-01 type="str">""</sdo-opml-url-01>
        <sdo-opml-url-02 type="str">""</sdo-opml-url-02>
        <sdo-opml-url-03 type="str">""</sdo-opml-url-03>
        <sdo-opml-url-04 type="str">""</sdo-opml-url-04>
        <sdo-opml-url-05 type="str">""</sdo-opml-url-05>
        <sdo-opml-url-06 type="str">""</sdo-opml-url-06>
        <sdo-opml-url-07 type="str">""</sdo-opml-url-07>
        <sdo-opml-url-08 type="str">""</sdo-opml-url-08>
        <sdo-opml-url-09 type="str">""</sdo-opml-url-09>
	    </settings>
    </mobiletv>
  </registry>
</customization>